<?php
// Обновляем определение функции отправки SMS
$result = run_query("SELECT * FROM " . $config['table_prefix'] . "module_sms_gates WHERE name='ClientBase' AND code NOT LIKE '%function_exists%'");
if ($row = sql_fetch_assoc($result)) {
    run_query("UPDATE " . $config['table_prefix'] . "module_sms_gates SET code='" . form_sql("if (!function_exists(\"send_sms\"))\r\n{\r\n" . $row['code'] . "\r\n}") . "' WHERE id=" . intval($row['id']));
}
?>